#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1380px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1380px minmax(0, 1fr); -ms-grid-rows: 181px auto 75px; grid-template-rows: 181px auto 75px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 12.833px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.417px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 9.333px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 7.417px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 10.583px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px 9.083px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto; }
#imContent > header { display: block; -ms-grid-column: 2; -ms-grid-column-span: 144; grid-column: 2 / 146; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_38 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 6; grid-row: 2 / 8; }
#imCell_36 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 8; -ms-grid-row-span: 7; grid-row: 8 / 15; }
#imCell_33 { display: -ms-grid; display: grid; -ms-grid-column: 38; -ms-grid-column-span: 96; grid-column: 38 / 134; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 134; -ms-grid-column-span: 12; grid-column: 134 / 146; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_34 { display: -ms-grid; display: grid; -ms-grid-column: 38; -ms-grid-column-span: 96; grid-column: 38 / 134; -ms-grid-row: 3; -ms-grid-row-span: 8; grid-row: 3 / 11; }
#imCell_8 { display: -ms-grid; display: grid; -ms-grid-column: 38; -ms-grid-column-span: 96; grid-column: 38 / 134; -ms-grid-row: 11; -ms-grid-row-span: 2; grid-row: 11 / 13; }
#imCell_37 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 15; -ms-grid-row-span: 2; grid-row: 15 / 17; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 144; grid-column: 2 / 146; -ms-grid-row: 2; -ms-grid-row-span: 15; grid-row: 2 / 17; }
#imHeader_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
.imPageRow { position: relative;  }
#imCell_38 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_81_38 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_38 { position: absolute; top: 10px; bottom: 10px; background-color: rgba(207, 226, 243, 1); opacity: 0.5; border-top-left-radius: 35px; border-top-right-radius: 35px; border-bottom-left-radius: 35px; border-bottom-right-radius: 35px; }
#imCellStyleBorders_38 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_81_38 { width: 100%; }
#imTextObject_81_38 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_81_38_tab0 div { line-height: 20px; }
#imTextObject_81_38_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_81_38_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_81_38_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_81_38_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_81_38_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_81_38_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_81_38_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_81_38_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_81_38_tab0 ul ul ul { list-style: circle; }
#imTextObject_81_38_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_38_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_81_38_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_81_38_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_38_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_81_38_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_81_38_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_81_38_tab0 p { margin: 0; padding: 0; }
#imTextObject_81_38_tab0 .inline-block { display: inline-block; }
#imTextObject_81_38_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_81_38_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_81_38_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_81_38_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_81_38_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_81_38_tab0 img.fleft { margin-right: 15px; }
#imTextObject_81_38_tab0 img.fright { margin-left: 15px; }
#imTextObject_81_38_tab0 .imTALeft { text-align: left; }
#imTextObject_81_38_tab0 .imTARight { text-align: right; }
#imTextObject_81_38_tab0 .imTACenter { text-align: center; }
#imTextObject_81_38_tab0 .imTAJustify { text-align: justify; }
#imTextObject_81_38_tab0 .imUl { text-decoration: underline; }
#imTextObject_81_38_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_81_38_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_81_38_tab0 .imVt { vertical-align: top; }
#imTextObject_81_38_tab0 .imVc { vertical-align: middle; }
#imTextObject_81_38_tab0 .imVb { vertical-align: bottom; }
#imTextObject_81_38_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_81_38_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_81_38_tab0 .cf1 { color: rgb(32, 18, 77); }
#imTextObject_81_38_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_81_38_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_81_38_tab0 .image-3 { width: 64px; height: 64px; }
#imTextObject_81_38_tab0 .image-0 { width: 25px; height: 25px; }
#imTextObject_81_38_tab0 .image-4 { width: 23px; height: 23px; }
#imTextObject_81_38_tab0 .image-5 { width: 24px; height: 24px; }
#imTextObject_81_38_tab0 .image-6 { width: 25px; height: 25px; }
#imTextObject_81_38_tab0 .image-1 { width: 27px; height: 27px; }
#imTextObject_81_38_tab0 .image-7 { width: 26px; height: 26px; }
#imTextObject_81_38_tab0 .image-8 { width: 25px; height: 25px; }
#imTextObject_81_38_tab0 .image-9 { width: 26px; height: 26px; }
#imTextObject_81_38_tab0 .image-10 { width: 25px; height: 25px; }
#imTextObject_81_38_tab0 .image-11 { width: 25px; height: 25px; }
#imTextObject_81_38_tab0 .image-12 { width: 25px; height: 25px; }
#imTextObject_81_38_tab0 .image-13 { width: 26px; height: 26px; }
#imTextObject_81_38_tab0 .image-14 { width: 25px; height: 25px; }
#imTextObject_81_38_tab0 .image-15 { width: 24px; height: 24px; }
#imTextObject_81_38_tab0 .image-16 { width: 25px; height: 25px; }
#imTextObject_81_38 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_81_38 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_81_38 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_81_38 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_81_38 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_36 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_81_36 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_36 { position: absolute; top: 10px; bottom: 10px; background-color: rgba(255, 236, 245, 1); opacity: 0.5; }
#imCellStyleBorders_36 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_81_36 { width: 100%; }
#imTextObject_81_36 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_81_36_tab0 div { line-height: 20px; }
#imTextObject_81_36_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_81_36_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_81_36_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_81_36_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_81_36_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_81_36_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_81_36_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_81_36_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_81_36_tab0 ul ul ul { list-style: circle; }
#imTextObject_81_36_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_36_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_81_36_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_81_36_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_36_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_81_36_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_81_36_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_81_36_tab0 p { margin: 0; padding: 0; }
#imTextObject_81_36_tab0 .inline-block { display: inline-block; }
#imTextObject_81_36_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_81_36_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_81_36_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_81_36_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_81_36_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_81_36_tab0 img.fleft { margin-right: 15px; }
#imTextObject_81_36_tab0 img.fright { margin-left: 15px; }
#imTextObject_81_36_tab0 .imTALeft { text-align: left; }
#imTextObject_81_36_tab0 .imTARight { text-align: right; }
#imTextObject_81_36_tab0 .imTACenter { text-align: center; }
#imTextObject_81_36_tab0 .imTAJustify { text-align: justify; }
#imTextObject_81_36_tab0 .imUl { text-decoration: underline; }
#imTextObject_81_36_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_81_36_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_81_36_tab0 .imVt { vertical-align: top; }
#imTextObject_81_36_tab0 .imVc { vertical-align: middle; }
#imTextObject_81_36_tab0 .imVb { vertical-align: bottom; }
#imTextObject_81_36_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_81_36_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_81_36_tab0 .cf1 { color: rgb(28, 69, 135); }
#imTextObject_81_36_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_81_36 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_81_36 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_81_36 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_81_36 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_81_36 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_33 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_81_33 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_33 { position: absolute; top: 10px; bottom: 10px; background-color: rgba(207, 226, 243, 1); opacity: 0.7; }
#imCellStyleBorders_33 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_81_33 { width: 100%; }
#imTextObject_81_33 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_81_33_tab0 div { line-height: 20px; }
#imTextObject_81_33_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_81_33_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_81_33_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_81_33_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_81_33_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_81_33_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_81_33_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_81_33_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_81_33_tab0 ul ul ul { list-style: circle; }
#imTextObject_81_33_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_33_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_81_33_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_81_33_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_33_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_81_33_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_81_33_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_81_33_tab0 p { margin: 0; padding: 0; }
#imTextObject_81_33_tab0 .inline-block { display: inline-block; }
#imTextObject_81_33_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_81_33_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_81_33_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_81_33_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_81_33_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_81_33_tab0 img.fleft { margin-right: 15px; }
#imTextObject_81_33_tab0 img.fright { margin-left: 15px; }
#imTextObject_81_33_tab0 .imTALeft { text-align: left; }
#imTextObject_81_33_tab0 .imTARight { text-align: right; }
#imTextObject_81_33_tab0 .imTACenter { text-align: center; }
#imTextObject_81_33_tab0 .imTAJustify { text-align: justify; }
#imTextObject_81_33_tab0 .imUl { text-decoration: underline; }
#imTextObject_81_33_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_81_33_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_81_33_tab0 .imVt { vertical-align: top; }
#imTextObject_81_33_tab0 .imVc { vertical-align: middle; }
#imTextObject_81_33_tab0 .imVb { vertical-align: bottom; }
#imTextObject_81_33_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_81_33_tab0 .fs20lh1-5 { vertical-align: baseline; font-size: 20pt; line-height: 40px; }
#imTextObject_81_33_tab0 .cf1 { color: rgb(7, 55, 99); }
#imTextObject_81_33_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTextObject_81_33 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_81_33 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_81_33 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_81_33 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_81_33 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_81_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_1 { position: absolute; top: 10px; bottom: 10px; }
#imCell_34 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_81_34 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_34 { position: absolute; top: 10px; bottom: 10px; background-color: rgba(255, 236, 245, 1); opacity: 0.5; }
#imCellStyleBorders_34 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_81_34 { width: 100%; }
#imTextObject_81_34 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_81_34_tab0 div { line-height: 20px; }
#imTextObject_81_34_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_81_34_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_81_34_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_81_34_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_81_34_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_81_34_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_81_34_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_81_34_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_81_34_tab0 ul ul ul { list-style: circle; }
#imTextObject_81_34_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_34_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_81_34_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_81_34_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_34_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_81_34_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_81_34_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_81_34_tab0 p { margin: 0; padding: 0; }
#imTextObject_81_34_tab0 .inline-block { display: inline-block; }
#imTextObject_81_34_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_81_34_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_81_34_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_81_34_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_81_34_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_81_34_tab0 img.fleft { margin-right: 15px; }
#imTextObject_81_34_tab0 img.fright { margin-left: 15px; }
#imTextObject_81_34_tab0 .imTALeft { text-align: left; }
#imTextObject_81_34_tab0 .imTARight { text-align: right; }
#imTextObject_81_34_tab0 .imTACenter { text-align: center; }
#imTextObject_81_34_tab0 .imTAJustify { text-align: justify; }
#imTextObject_81_34_tab0 .imUl { text-decoration: underline; }
#imTextObject_81_34_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_81_34_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_81_34_tab0 .imVt { vertical-align: top; }
#imTextObject_81_34_tab0 .imVc { vertical-align: middle; }
#imTextObject_81_34_tab0 .imVb { vertical-align: bottom; }
#imTextObject_81_34_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_81_34_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_81_34_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_81_34_tab0 .cf1 { color: rgb(68, 68, 68); }
#imTextObject_81_34_tab0 .image-0 { width: 28px; height: 25px; }
#imTextObject_81_34 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_81_34 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_81_34 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_81_34 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_81_34 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_81_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_8 { position: absolute; top: 10px; bottom: 10px; background-color: rgba(255, 236, 245, 1); opacity: 0.5; }
#imCellStyleBorders_8 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_81_08 { width: 100%; }
#imTextObject_81_08 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_81_08_tab0 div { line-height: 20px; }
#imTextObject_81_08_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_81_08_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_81_08_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_81_08_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_81_08_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_81_08_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_81_08_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_81_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_81_08_tab0 ul ul ul { list-style: circle; }
#imTextObject_81_08_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_08_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_81_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_81_08_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_81_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_81_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_81_08_tab0 p { margin: 0; padding: 0; }
#imTextObject_81_08_tab0 .inline-block { display: inline-block; }
#imTextObject_81_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_81_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_81_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_81_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_81_08_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_81_08_tab0 img.fleft { margin-right: 15px; }
#imTextObject_81_08_tab0 img.fright { margin-left: 15px; }
#imTextObject_81_08_tab0 .imTALeft { text-align: left; }
#imTextObject_81_08_tab0 .imTARight { text-align: right; }
#imTextObject_81_08_tab0 .imTACenter { text-align: center; }
#imTextObject_81_08_tab0 .imTAJustify { text-align: justify; }
#imTextObject_81_08_tab0 .imUl { text-decoration: underline; }
#imTextObject_81_08_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_81_08_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_81_08_tab0 .imVt { vertical-align: top; }
#imTextObject_81_08_tab0 .imVc { vertical-align: middle; }
#imTextObject_81_08_tab0 .imVb { vertical-align: bottom; }
#imTextObject_81_08_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_81_08_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_81_08_tab0 .cf1 { color: rgb(28, 69, 135); }
#imTextObject_81_08_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_81_08_tab0 .cf2 { color: rgb(32, 18, 77); }
#imTextObject_81_08 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_81_08 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_81_08 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_81_08 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_81_08 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_37 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_81_37 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_37 { position: absolute; top: 10px; bottom: 15px; background-color: rgba(255, 255, 255, 1); }
#imCellStyleBorders_37 { position: absolute; top: 10px; bottom: 15px; }
#imTextObject_81_37 { width: 100%; }
#imTextObject_81_37 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_81_37_tab0 div { line-height: 20px; }
#imTextObject_81_37_tab0 .imHeading1 { line-height: 20px; }
#imTextObject_81_37_tab0 .imHeading2 { line-height: 20px; }
#imTextObject_81_37_tab0 .imHeading3 { line-height: 20px; }
#imTextObject_81_37_tab0 .imHeading4 { line-height: 20px; }
#imTextObject_81_37_tab0 .imHeading5 { line-height: 20px; }
#imTextObject_81_37_tab0 .imHeading6 { line-height: 20px; }
#imTextObject_81_37_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_81_37_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_81_37_tab0 ul ul ul { list-style: circle; }
#imTextObject_81_37_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_37_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_81_37_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_81_37_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_81_37_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_81_37_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_81_37_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_81_37_tab0 p { margin: 0; padding: 0; }
#imTextObject_81_37_tab0 .inline-block { display: inline-block; }
#imTextObject_81_37_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_81_37_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_81_37_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_81_37_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_81_37_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_81_37_tab0 img.fleft { margin-right: 15px; }
#imTextObject_81_37_tab0 img.fright { margin-left: 15px; }
#imTextObject_81_37_tab0 .imTALeft { text-align: left; }
#imTextObject_81_37_tab0 .imTARight { text-align: right; }
#imTextObject_81_37_tab0 .imTACenter { text-align: center; }
#imTextObject_81_37_tab0 .imTAJustify { text-align: justify; }
#imTextObject_81_37_tab0 .imUl { text-decoration: underline; }
#imTextObject_81_37_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_81_37_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_81_37_tab0 .imVt { vertical-align: top; }
#imTextObject_81_37_tab0 .imVc { vertical-align: middle; }
#imTextObject_81_37_tab0 .imVb { vertical-align: bottom; }
#imTextObject_81_37_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_81_37_tab0 .image-0 { width: 268px; height: 142px; }
#imTextObject_81_37 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_81_37 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_81_37 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_81_37 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_81_37 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imContent { padding-left: 5px; padding-right:5px; }
.imPageRow { margin-left: -5px; margin-right: -5px; }
#imBreadcrumb { width: 1348px; margin-left: 6px; margin-right: 6px; }
#imCell_38 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_38 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_81_38 { padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 12px; }
#imCellStyleGraphics_38 { left: 10px; right: 10px; }
#imCellStyleBorders_38 { left: 10px; right: 10px; border-top: 2px solid rgba(207, 226, 243, 1); border-bottom: 2px solid rgba(207, 226, 243, 1); border-left: 2px solid rgba(207, 226, 243, 1); border-right: 2px solid rgba(207, 226, 243, 1); border-top-left-radius: 35px; border-top-right-radius: 35px; border-bottom-left-radius: 35px; border-bottom-right-radius: 35px; }
#imCell_36 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_36 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_81_36 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_36 { left: 10px; right: 10px; }
#imCellStyleBorders_36 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_33 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_33 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_81_33 { padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 12px; }
#imCellStyleGraphics_33 { left: 10px; right: 10px; }
#imCellStyleBorders_33 { left: 10px; right: 10px; border-top: 2px solid rgba(61, 133, 198, 1); border-bottom: 2px solid rgba(61, 133, 198, 1); border-left: 2px solid rgba(61, 133, 198, 1); border-right: 2px solid rgba(61, 133, 198, 1); }
#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHTMLObject_81_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_1 { left: 10px; right: 10px; }
#imCellStyleBorders_1 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_34 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_34 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_81_34 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_34 { left: 10px; right: 10px; }
#imCellStyleBorders_34 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_81_08 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_8 { left: 10px; right: 10px; }
#imCellStyleBorders_8 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_37 { padding-top: 10px; padding-bottom: 15px; padding-left: 10px; padding-right: 15px; }
#imCell_37 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_81_37 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_37 { left: 10px; right: 15px; }
#imCellStyleBorders_37 { left: 10px; right: 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 5px 0px rgba(128, 128, 128, 1); }

#imHeader_imMenuObject_01_wrapper { position: absolute; top: 140px; left: 0px; width: 1360px; height: 26px; text-align: center; z-index: 1002;  }
#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imMenuObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_01_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_01_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_01_container > ul > li {position: relative;margin-left: 17px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper, #imHeader_imMenuObject_01_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 140px; height: 26px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 16px; border-top-right-radius: 16px; border-bottom-left-radius: 16px; border-bottom-right-radius: 16px;}
#imHeader_imMenuObject_01 .hamburger-button {cursor: pointer; width: 26px; height: 26px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 16px; border-top-right-radius: 16px; border-bottom-left-radius: 16px; border-bottom-right-radius: 16px;}
#imHeader_imMenuObject_01 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(61, 133, 198, 1); }
#imHeader_imMenuObject_01 .label-inner-wrapper, #imHeader_imMenuObject_01 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_01_container > ul > li .label, #imHeader_imMenuObject_01 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper {background-color: rgba(188, 204, 238, 1);background-image: none;border-color: rgba(61, 133, 198, 1) rgba(61, 133, 198, 1) rgba(61, 133, 198, 1) rgba(61, 133, 198, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(61, 133, 198, 1);font-weight: bold;}
/* Hamburger button style */
#imHeader_imMenuObject_01 .hamburger-button {background-color: rgba(188, 204, 238, 1);background-image: none;border-color: rgba(61, 133, 198, 1) rgba(61, 133, 198, 1) rgba(61, 133, 198, 1) rgba(61, 133, 198, 1);border-style: solid; }
#imHeader_imMenuObject_01 .hamburger-button .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(61, 133, 198, 1);font-weight: bold;}
/* Main menu current button style */
#imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(11, 83, 148, 1);background-image: none;border-color: rgba(191, 255, 207, 1) rgba(191, 255, 207, 1) rgba(191, 255, 207, 1) rgba(191, 255, 207, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(234, 209, 220, 1);font-weight: bold;}
/* Main menu hover button style */
#imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(11, 83, 148, 1);background-image: none;border-color: rgba(191, 255, 207, 1) rgba(191, 255, 207, 1) rgba(191, 255, 207, 1) rgba(191, 255, 207, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(234, 209, 220, 1);font-weight: bold;}
#imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(11, 83, 148, 1);background-image: none;border-color: rgba(191, 255, 207, 1) rgba(191, 255, 207, 1) rgba(191, 255, 207, 1) rgba(191, 255, 207, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(234, 209, 220, 1);font-weight: bold;}
/* Main menu separator button style */
#imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(128, 255, 159, 1) rgba(128, 255, 159, 1) rgba(128, 255, 159, 1) rgba(128, 255, 159, 1);border-style: solid; }
#imHeader_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 64, 16, 1);font-weight: bold;}
#imHeader_imMenuObject_01 .imLevel { cursor: default; }
#imHeader_imMenuObject_01 { text-align: center;}
/* Level menu background */
#imHeader_imMenuObject_01 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: rgba(248, 239, 243, 1); }
/* Level menu button size and position */
#imHeader_imMenuObject_01 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_01 .multiple-column > ul {max-width: 220px;}
#imHeader_imMenuObject_01 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_01 ul ul .label-wrapper { display: block; overflow: hidden; width: 214px; height: 22px; padding: 0 3px 0 3px; }
#imHeader_imMenuObject_01 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_01 ul ul .label-wrapper {background-color: rgba(234, 209, 220, 1);background-image: none;border-color: rgba(128, 255, 159, 1) rgba(128, 255, 159, 1) rgba(128, 255, 159, 1) rgba(128, 255, 159, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(61, 133, 198, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(188, 204, 238, 1);background-image: none;border-color: rgba(0, 64, 16, 1) rgba(0, 64, 16, 1) rgba(0, 64, 16, 1) rgba(0, 64, 16, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(11, 83, 148, 1);font-weight: normal;}
#imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(188, 204, 238, 1);background-image: none;border-color: rgba(0, 64, 16, 1) rgba(0, 64, 16, 1) rgba(0, 64, 16, 1) rgba(0, 64, 16, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(11, 83, 148, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/C96FB15DDE56B766C20E5C636F082D16.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(191, 255, 207, 1) rgba(191, 255, 207, 1) rgba(191, 255, 207, 1) rgba(191, 255, 207, 1);border-style: solid; }
#imHeader_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(11, 83, 148, 1);font-weight: normal;}
#imHeader_imMenuObject_01 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_01 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_01 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_01 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_01_container > ul > li > ul {position: absolute;
top: 26px;
}
#imHeader_imMenuObject_01_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_01_container > ul > li > ul.open-left { right: 150px; }
#imHeader_imMenuObject_01_container > ul > li > ul.open-right { left: 150px; }
#imHeader_imMenuObject_01_container > ul > li > ul ul, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_01_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul.open-left{ right: 220px; }
#imHeader_imMenuObject_01_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_01_container .multiple-column > ul > li ul.open-right{ left: 220px; }
#imHeader_imMenuObject_01 ul > li > ul, #imHeader_imMenuObject_01 .multiple-column { display: none; }
#imHeader_imMenuObject_01_container > ul > li:nth-child(8n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_01_container > ul > li:nth-child(n+9) {
margin-top: 17px; 
}
#imHeader_imMenuObject_01-menu-opened { display: none; }
#imHeader_imMenuObject_01 .hamburger-component { display: none; }

#imPage.without-id_animation-in-progress { overflow: hidden }
